using System.ComponentModel;

namespace YBEE.EQM.Core;

/// <summary>
/// 高考模拟划线等级
/// </summary>
public enum NceeLineLevel
{
    /// <summary>
    /// 特控
    /// </summary>
    [Description("特控")]
    LEVEL_1 = 1,
    /// <summary>
    /// 本科
    /// </summary>
    [Description("本科")]
    LEVEL_2 = 2,
    /// <summary>
    /// 高职
    /// </summary>
    [Description("高职")]
    LEVEL_3 = 3,
}
